body {
    margin: 0;
    padding: 0;
    font-family: 'Nunito Sans', sans-serif;
    color: #fff;
}

.section {
    min-height: 100vh;
    width: 100%;
}

#hero {
    background-color: #ffffff;
    position: relative;
    display: flex;
    flex-wrap: wrap;
}

.call-to-action {
    position: absolute;
    z-index: 1000;

    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;

    left: 50%;
    right: 50%;

    margin: 30px 0 0 0;
}

.branding-images {
    display: flex;
    margin-bottom: 15px;

    padding: 8px 16px;
    border-radius: 3px;
}

.all-star-logo {
    height: 40px;
}

.tasracing-logo {
    height: 50px;
    margin-right: 20px;
}

.action-images {
    display: flex;
    align-items: center;
}

.call-image {
    width: 250px;
}

.prize-image {
    width: 150px;
    margin: 0 30px;
}

.background-box {
    width: 500px;
    background-color: rgba(0, 0, 0, .5);

    border-radius: 3px;
    padding: 10px;

    margin: 20px 10px 0 10px;

    color: #fff;
}

.call-to-action p {
    text-align: center;
    font-size: 17px;
}

.background-box a {
   color: #fff;
   display: block;
   text-align: center;
}

.terms {
   font-size: 16px;
}

.horse-wrap {
    position: absolute;
    bottom: 0;

    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;

    overflow: hidden;
}

.horse {
    position: relative;

    border-radius: 100%;

    width: 47vw;
    height: 47vw;
}

.horse:after {
    content: "";
    display: block;
    position: relative;
    height: 150%;
    width: 150%;
    border-radius: 100%;
}

.hellova:after {
    right: 50%;
    top: 20%;
}

.hellova .horse-image {
    left: 0;
    bottom: 0;
}

.mystic:after {
    background-color: #414142;
    right: 0%;
    top: 20%;
}

.mystic .horse-image {
    right: 0;
    bottom: 0;
}

.horse-title {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    padding: 8px 24px;

    position: absolute;

    text-align: center;
    background-color: #fff;
    border-radius: 3px;


    background: linear-gradient(180deg ,#d2232a, #b01b21);
    border: 5px solid #414142;
    color: #fff;

    box-shadow: 0px 2px 10px rgba(0, 0, 0, .20);
}

@media(min-width: 1200px) {
    .hellova .horse-title {
        left: 60px;
        top: 140px;
    }

    .mystic .horse-title {
        right: 60px;
        top: 140px;
    }

}

.horse-image {
    position: absolute;

    width: 70%;
    transition: all .1s ease-in-out;
}

.vote-now {
    font-size: 16px;
    font-weight: bold;
}

.horse-name {
    font-size: 22px;
}

.horse-hover {
    position: absolute;
    z-index: 500;

    display: block;

    height: 100%;
    width: 100%;
}

.horse-title {
    transition: all .25s ease;
}

.horse-hover:hover .horse-title {
    transform: scale(1.05);
    box-shadow: 0px 2px 20px rgba(0, 0, 0, .30);
}

.horse-hover:hover .horse-image {
    transform: scale(1.1);
}


#terms-page {
    width: 100%;

    background-image: linear-gradient(#8BD8ED, #53AFD7);

    display: flex;
    flex-wrap: wrap;
}

.terms-content {
    max-width: 700px;
    margin: 0 auto;
}

.terms-header {
    text-align: center;
    color: #000;
}

.terms-inner {
    background-color: #fff;
    padding: 20px 15px;
    color: #000;
    border-radius: 3px;
}

table {
    border-collapse: collapse;
    margin-bottom: 40px;
}

table,
tr,
td {
    border: 1px solid black;
}

tr td:first-of-type {
    font-weight: bold;
}

td {
    padding: 5px 10px;
}

ol {

}

li {
    margin-bottom: 10px;
}

.social-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 12px;
}

.social-call {
    display: block;
    width: 180px;
    text-align: center;
    font-size: 16px;
    color: #fff;
}

.social-links {
    display: flex;
}

.social-links a {
    height: 30px;
    width: 30px;
    background-color: #fff;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.social-links a:not(:last-of-type) {
    margin-right: 10px;
}

.social-links a img {
    width: 20px;
}


/* Mobile Styles */

@media(max-width: 1200px) {

    .call-to-action {
        width: 100%;
    }

    .call-to-action, .horse-wrap {
        position: static;
    }

    .call-to-action {
        margin: 20px 0;
    }


    #hero {
        position: absolute;
    }

    .branding-images {
        display: flex;

    }

    .all-star-logo {
        height: 20px;
    }

    .tasracing-logo {
        height: 20px;
    }

    .call-image {
        width: 200px;
    }

    .prize-image {
        width: 100px;
        margin: 0 15px;
    }

    .call-to-action p {
        font-size: 17px;
    }

    .horse-image {
        width: 85%;
    }

    .horse-title {
        text-align: center;
        background-color: #fff;
        border-radius: 3px;

        position: absolute;
        padding: 8px 16px;

        width: 65%;

        height: 60px;
        border-width: 4px;
    }

    .hellova .horse-title {
        left: 20px;
        bottom: 10px;
    }

    .mystic .horse-title {
        right: 20px;
        bottom: 10px;

    }

    .vote-now {
        font-size: 14px;
    }

    .horse-name {
        font-size: 18px;
    }
}

@media(max-width: 700px) {
    .call-to-action {
        margin: 20px 20px 80px;
    }

    .background-box {
        width: 100%;
    }

    .call-to-action p {
        font-size: 16px;
    }

    .tasracing-logo {
        margin-right: 15px;
    }

    .call-image {
        width: 125px;
    }

    .prize-image {
        width: 70px;
        margin: 0 15px;
    }

    .hellova .horse-title {
        left: 0;
        bottom: 0px;
    }

    .mystic .horse-title {
        right: 0;
        bottom: 0px;
    }

    .hellova .horse-image {
        left: 0;
        bottom: 20px;
    }

    .mystic .horse-image {
        right: 0;
        bottom: 20px;
    }

    .hellova:after {
        top: 0%;
    }

    .mystic:after {
        top: 0%;
    }

    .vote-now {
        font-size: 14px;
    }

    .horse-name {
        font-size: 18px;
    }

    .horse-title {
        height: 65px;
        padding: 4px 8px;
        border: none;
        background: #fff;
        color: #444;
    }
}
